@charset "utf-8";
/* CSS Document */

.livezilla {
    position: relative;
    top: -10px;
}
.home-product .bodyLfont a {
    font-size: 1.4em !important;
    font-weight: bold;
}
.header-2 {
    background-image: url("../images/cag_BG_B_4.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    height: 412px;
    margin: auto;
    padding: 2px 0.9px 0;
    width: 1056px;
}
body {
    color: #2F2F2F;
}
h1, h2, h3, h4, h5, h6, .head {
    color: #0A263C;
    line-height: 1.3em;
    margin-bottom: 0.4em;
}
a {
    color: #1E7EC8;
    text-decoration: underline;
}
.header {
    margin: auto;
    padding-bottom: 10px;
    padding-top: 2px;
    width: 1056px;
}
.quick-access {
    float: right;
    margin-bottom: -15px;
    margin-right: 23px;
    margin-top: 0;
    padding: 0 10px;
    text-align: right;
    width: 550px;
}
.header {
    z-index: 100;
}
.header .logo {
    margin: 0;
}
.shop-access {
    float: right;
    font-size: 1em;
    margin: 5px 35px;
}
.shop-access a {
    color: #810102;
    text-decoration: none;
}
.header .quick-access li {
    background: url("../images/common.gif") no-repeat scroll -386px -45px transparent;
    display: inline;
    padding-left: 8px;
    padding-right: 5px;
}
.header .quick-access li.first {
    background: none repeat scroll 0 0 transparent;
    padding-left: 0;
}
.main-container {
    background: url("../images/container.png") no-repeat scroll 0 0 transparent; background-size:1059px 100%;
	/*background:url('../images/container.png'); background-repeat: no-repeat; background-size:100% 100%;*/ 
	
	
   margin:-10px auto;
    padding-bottom: 14px;
    padding-left: 1px;
    width: 1056px;
}
.header .form-search label {
    display: none;
}
.header .form-search button.button {
    height: 30px;
    margin-left: 152px;
    margin-top: -24px;
    width: 45px;
}
.page-title {
    background: url("../images/page_head_bg.gif") repeat-x scroll 0 100% transparent;
    border: 1px solid #EAEAEA;
    margin-bottom: 7px;
}
.page-title h1 {
    color: #FFFFFF;
    font-size: 1.4em;
    font-weight: normal;
    line-height: 1.3em;
    margin: 0;
    max-width: 100%;
    overflow: hidden;
    padding: 5px 0 4px 10px;
}
.block-content a {
}
.block-subscribe {
    background: url("http://www.caraudiogiants.com/skin/frontend/default/caraudiogiants/images/base_mini_alt_bg.gif") repeat-x scroll 0 0 #005E89;
    border: medium none;
    color: #FFFFFF;
    min-height: 124px;
}
.block-subscribe .block-title strong {
    background: none repeat scroll 0 0 transparent;
}
.block-subscribe .block-title strong span {
    background-position: -370px -90px;
    color: #FFFFFF;
}
.block-subscribe label {
    color: #FFFFFF;
    font-weight: bold;
}
.block-subscribe .actions {
    margin-top: 15px;
}
.block-cart .subtotal {
    background: none repeat scroll 0 0 #EEEEEE;
}
.block-tags .block-content ul {
    border: medium none;
}
.block-layered-nav {
}
.block-layered-nav .block-title {
    padding: 0;
}
.block-layered-nav {
    padding: 5px 10px;
}
.block-layered-nav .block-subtitle, .block-layered-nav .block-content {
    background: none repeat scroll 0 0 transparent;
    border: 0 solid #DDDDDD;
}
.block-layered-nav dt {
    padding: 7px 10px 0 7px;
}
.block-layered-nav dd {
    background: url("http://www.caraudiogiants.com/skin/frontend/default/caraudiogiants/images/narrow_by_dd_bg.gif") repeat-x scroll 0 100% transparent;
    padding: 0 12px 0.8em;
}
.block-layered-nav dd li {
    line-height: 1.3em;
    margin-bottom: 0;
    padding: 4px 4px 4px 8px;
}
.block-layered-nav dd li a {
    color: #5A5A5A;
    text-decoration: none;
}
h3.product-name {
    color: #0A263C;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.5em;
    margin-bottom: 0.4em;
}
.products-grid h5 a {
    color: #007ED3;
    text-decoration: none;
}
.products-grid .ratings .amount {
    display: none;
}
.products-grid .actions {
    bottom: 12px;
    position: static;
}
button.button {
    background: none repeat scroll 0 0 transparent;
    border: 0 solid #000000;
}
.button span {
    border: 0 none;
    color: #FFFFFF;
    font: bold 12px arial,sans-serif !important;
    margin: 0;
    overflow: visible;
    padding: 0 10px 0 0;
    text-align: center;
    vertical-align: middle;
    width: auto;
}
.button:hover span {
}
.button span span {
    background: url("http://www.caraudiogiants.com/skin/frontend/default/caraudiogiants/images/button.gif") no-repeat scroll 0 0 transparent;
    border-radius: 5px 5px 5px 5px;
    display: block;
    height: 26px;
    line-height: 25px !important;
    padding: 0 10px;
    white-space: nowrap;
}
.button:hover span span {
    background: url("http://www.caraudiogiants.com/skin/frontend/default/caraudiogiants/images/button.gif") no-repeat scroll 0 -56px transparent;
}
.grey-box .button span, .cart-table .btn-continue span, .cart-table .btn-update span, .cart .discount button span, .cart .shipping button span, .block-compare button.button span, .block-poll button.button span, .block-login .actions button.button span, .product-view .box-tags .form-add button.button span, .multiple-checkout .title-buttons button.button span, #multiship-addresses-table tfoot button.button span {
    background: url("http://www.caraudiogiants.com/skin/frontend/default/caraudiogiants/images/button.gif") no-repeat scroll 100% -142px transparent;
    color: #295E86;
    height: 27px;
}
.grey-box .button:hover span, .cart-table .btn-continue:hover span, .cart-table .btn-update:hover span, .cart .discount button:hover span, .cart .shipping button:hover span, .block-compare button.button:hover span, .block-poll button.button:hover span, .block-login .actions button.button:hover span, .product-view .box-tags .form-add button.button:hover span, .multiple-checkout .title-buttons button.button:hover span, #multiship-addresses-table tfoot button.button:hover span {
    background: url("http://www.caraudiogiants.com/skin/frontend/default/caraudiogiants/images/button.gif") no-repeat scroll 100% -200px transparent;
}
.grey-box .button span span, .cart-table .btn-continue span span, .cart-table .btn-update span span, .cart .discount button span span, .cart .shipping button span span, .block-compare button.button span span, .block-poll button.button span span, .block-login .actions button.button span span, .product-view .box-tags .form-add button.button span span, .multiple-checkout .title-buttons button.button span span, #multiship-addresses-table tfoot button.button span span {
    background: url("http://www.caraudiogiants.com/skin/frontend/default/caraudiogiants/images/button.gif") no-repeat scroll 0 -113px transparent;
    border: 0 none;
    display: block;
    height: 26px;
    line-height: 25px !important;
    padding: 0 0 0 10px !important;
    white-space: nowrap;
}
.grey-box .button:hover span span, .cart-table .btn-continue:hover span span, .cart-table .btn-update:hover span span, .cart .discount button:hover span span, .cart .shipping button:hover span span, .block-compare button.button:hover span span, .block-poll button.button:hover span span, .block-login .actions button.button:hover span span, .product-view .box-tags .form-add button.button:hover span span, .multiple-checkout .title-buttons button.button:hover span span, #multiship-addresses-table tfoot button.button:hover span span {
    background: url("http://www.caraudiogiants.com/skin/frontend/default/caraudiogiants/images/button.gif") no-repeat scroll 0 -171px transparent;
}
.block-subscribe button.button span {
    background: url("http://www.caraudiogiants.com/skin/frontend/default/caraudiogiants/images/button.gif") no-repeat scroll 100% -257px transparent;
}
.block-subscribe button.button span span {
    background: url("http://www.caraudiogiants.com/skin/frontend/default/caraudiogiants/images/button.gif") no-repeat scroll 0 -228px transparent;
    color: #295E86;
}
.block-subscribe button.button:hover span {
    background: url("http://www.caraudiogiants.com/skin/frontend/default/caraudiogiants/images/button.gif") no-repeat scroll 100% -315px transparent;
}
.block-subscribe button.button:hover span span {
    background: url("http://www.caraudiogiants.com/skin/frontend/default/caraudiogiants/images/button.gif") no-repeat scroll 0 -286px transparent;
    color: #295E86;
}
button.btn-checkout span span {
    padding: 0 16px;
}
.footer-container {
    margin-left: -1px;
    margin-top: 10px;
}
.footer {
    background: url("../images/container.png") no-repeat scroll 0 100% transparent;
    margin: auto;
    padding: 0;
    text-align: center;
    width: 1056px;
}
#nav {
    font: bold 1em Arial,Helvetica,sans-serif;
    margin: 1px auto;
    padding: 0 0 3px;
    width: 1041px;
}
#nav li {
    background: url("../images/menubg.png") no-repeat scroll 0 0 transparent;
    position: relative;
}
#nav li.over {
    background: url("http://www.caraudiogiants.com/skin/frontend/default/caraudiogiants/images/menubgho.png") no-repeat scroll 0 0 transparent;
    z-index: 999;
}
#nav a, #nav a:hover {
    color: #FFFFFF;
    display: block;
    line-height: 1.3em;
    text-decoration: none;
}
#nav span {
    cursor: pointer;
    display: block;
    font: small-caption;
    text-transform: uppercase;
    white-space: nowrap;
}
#nav li ul span {
    font-weight: normal;
    padding-left: 5px;
    text-align: left;
    white-space: normal;
    width: auto;
}
#nav li {
    float: left;
    width: 172px;
}
#nav a {
    color: #FFFFFF;
    float: left;
    font-weight: bold;
}
#nav span {
    font-weight: bold;
    padding: 14px 15px 13px 14px;
    width: 143px;
}
#nav span {
    text-align: center;
}
#nav li.first span {
    padding-left: 11px;
}
#nav li.over a, #nav a:hover {
    color: #FFFFFF;
}
#nav ul li, #nav ul li.active {
    background: none repeat scroll 0 0 #EA0F0F;
    float: none;
    margin: 0;
    padding-bottom: 1px;
}
#nav li.active li a, #nav ul li.active a {
    background: none repeat scroll 0 0 #FFFFFF;
}
#nav ul li.last {
    background: none repeat scroll 0 0 #ECF3F6;
    padding-bottom: 0;
}
#nav ul a, #nav ul a:hover {
    background: none repeat scroll 0 0 transparent;
    float: none;
    padding: 0;
}
#nav ul li a {
    font-weight: normal !important;
}
#nav ul {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #CCCCCC #FF0000 #AAAAAA;
    border-right: 1px solid #FF0000;
    border-style: solid;
    border-width: 0 1px 1px;
    color: #FFFFFF;
    left: -10000px;
    position: absolute;
    top: 40px;
    width: 172px;
}
#nav ul span {
    background: none repeat scroll 0 0 transparent;
}
#nav li.over > ul {
    left: -1px;
}
#nav li.over > ul li.over > ul {
    left: 100px;
}
#nav li.over ul ul {
    left: -10000px;
}
#nav ul li a {
    background: none repeat scroll 0 0 #FFFFFF;
}
#nav ul li a:hover {
    background: none repeat scroll 0 0 #E41212;
}
#nav ul li.over > a {
    background: none repeat scroll 0 0 #E41212;
}
#nav ul li a, #nav ul li a:active {
    color: #2F2F2F !important;
}
#nav ul li a:hover {
    color: #FFFFFF !important;
}
#nav ul span, #nav ul li.last li span {
    padding: 4px 15px 5px 5px;
}
#nav ul ul {
    border-top-width: 1px;
    top: 5px;
}
.cms-home .nav-home a, .contacts-index-index .nav-contacts a, .cms-about-magento-demo-store .nav-about a {
    background: url("../images/menubg.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF !important;
}
.cms-home .nav-home a {
    background: url("../images/menubg.png") no-repeat scroll 0 0 transparent;
    text-align: center;
    width: 136px;
}
.cms-home .nav-home a:hover {
    background: url("http://www.caraudiogiants.com/skin/frontend/default/caraudiogiants/images/menubgho.png") no-repeat scroll 0 0 transparent;
    text-align: center;
    width: 136px;
}
.f-right {
    float: right;
}
.f-left {
    float: left;
}
.a-right {
    text-align: right;
}
.a-left {
    text-align: left;
}
.a-center {
    text-align: center;
}
.welcome-message {
    color: #757578;
    float: left;
    font-size: 0.9em;
    margin: 1px 12px 0 0;
}
.header-cart {
    position: absolute;
    right: 50px;
    top: -22px;
    width: 205px;
    z-index: 100;
}
.header-cart .head {
    cursor: pointer;
    margin: 0;
    overflow: hidden;
}
.header-cart .title {
    background: url("../images/common.gif") no-repeat scroll -382px 4px transparent;
    color: #A999A9;
    float: right;
    font-size: 0.9em;
    font-weight: normal;
    padding: 3px 0 3px 22px;
}
.header-cart .title a {
    color: #FFFFFF;
}
.header-cart .content {
    background: none repeat scroll 0 0 #F3F8FB;
    padding: 0;
}
.header-cart .content li {
    border-bottom: 1px solid #DDDDDD;
    padding: 2px 6px;
}
.header-cart .content li a:hover {
    color: #333333;
}
.header-cart .widget-btn {
    float: right;
    margin-top: 2px;
}
.header-cart .title a {
    color: #FFFFFF;
}
.header .form-language label {
    color: #D1D1D1;
}
.slogan {
    background: url("http://www.caraudiogiants.com/skin/frontend/default/caraudiogiants/images/slogan.gif") no-repeat scroll 0 0 transparent;
    float: left;
    height: 53px;
    margin: 0;
    text-align: left;
    text-indent: -9999px !important;
    width: 192px;
}
#nav-sidebox {
    font-size: 1.1em;
}
#nav-sidebox a {
    color: #000000;
    text-decoration: none;
}
#nav-sidebox a:hover {
    text-decoration: underline;
}
#nav-sidebox li {
    font-weight: bold;
    line-height: 22px;
}
#nav-sidebox li ul li {
    font-weight: normal;
    margin: 0;
}
#nav-sidebox ul {
}
#nav-sidebox ul li {
    padding-left: 10px;
}
#nav-sidebox ul li ul {
    display: none;
}
.featured-container {
    margin-bottom: 0;
}
.featured-center {
    display: none;
    margin: 0 auto;
    padding-bottom: 20px;
    padding-left: 78px;
    width: 978px;
}
.featured-top {
    background: url("../images/container.png") no-repeat scroll 0 100% transparent;
}
.mini-newsletter {
    background: url("http://www.caraudiogiants.com/skin/frontend/default/caraudiogiants/images/base_mini_alt_bg.gif") repeat-x scroll 0 0 #005E89;
    border: medium none;
    color: #FFFFFF;
    min-height: 124px;
}
.mini-newsletter label {
    color: #FFFFFF;
}
.mini-newsletter .head h4 {
    background-position: -370px -90px;
    color: #FFFFFF;
}
.mini-newsletter .input-text {
    border: medium none;
    padding: 4px 2px;
}
.mini-newsletter .form-button-alt {
    background-position: 100% -256px;
}
.mini-newsletter .form-button-alt span {
    background-position: 0 -228px;
}
.mini-newsletter .form-button-alt:hover {
    background-position: 100% -314px;
}
.mini-newsletter .form-button-alt:hover span {
    background-position: 0 -286px;
}
.mini-newsletter .validation-advice {
    background: url("http://www.caraudiogiants.com/skin/frontend/default/caraudiogiants/images/validation_advice_bg.gif") no-repeat scroll 2px 1px transparent;
    color: #FFFFFF;
}
.recently .grid-row {
    border-bottom: 1px solid #D9DDE3;
    float: left;
}
.recently .last {
    border-bottom: 0 solid #FFFFFF;
}
.recently .subtitle {
    color: #3297DB;
    font-size: 1.4em;
    font-weight: normal;
    line-height: 1.3em;
    margin: 0;
    max-width: 100%;
    overflow: hidden;
    padding: 5px 0 4px 10px;
}
.recently li.item {
    float: left;
    padding: 10px;
    width: 167px;
}
.recently li.item .price-box {
}
.category-head {
    background: url("../images/page_head_bg.gif") repeat-x scroll 0 100% transparent;
    border: 1px solid #EAEAEA;
    margin-bottom: 7px;
}
.product-image .ajax {
    display: none;
    position: absolute;
    width: 70px;
    z-index: 20;
}
h5 a.product-name {
    color: #007ED3;
    font-size: 1.05em;
    font-weight: bold;
    text-decoration: none;
}
.regular-price .price {
    color: #777777;
    font-size: 13px;
    font-weight: bold;
}
.footer .informational {
    margin: 0 auto;
    overflow: hidden;
    width: 820px;
}
.footer .informational li {
    float: left;
    margin: 0 40px;
}
.footer .informational li ul li {
    float: none;
    margin: 0;
}
.footer .informational li ul li a {
    background: url("../images/common.gif") no-repeat scroll -352px -309px transparent;
    color: #F2F2F2;
    font-size: 0.9em;
    padding-left: 10px;
    text-decoration: none;
}
.footer .informational h6 {
    color: #F2F2F2;
    font-size: 1.1em;
    margin-bottom: 0.4em;
}
.footer .legality {
    color: #000000;
    font-size: 0.9em;
    text-align: center;
}
.footer .legality a {
    color: #D6D6D6;
    text-decoration: none;
}
#slider {
    height: 257px;
    margin-bottom: 5px;
    overflow: hidden;
    padding: 2px 0 0 1px;
    position: relative;
    width: 590px;
    z-index: 5;
}
div.scroller {
    height: 295px;
    overflow: hidden;
    position: relative;
    width: 725px;
}
div.slidercontrolwr {
    bottom: 3px;
    left: 451px;
    position: absolute;
    z-index: 6;
}
div.scroller img {
    border: medium none;
}
div.scroller div.sectionslide {
    float: left;
    height: 290px;
    overflow: hidden;
}
div.scroller div.content {
    padding: 0;
    width: 10000px;
}
.content .sliderdescription {
    color: #777777;
    font: 11px bold Helvetica,sans-serif;
    opacity: 0.65;
    padding: 0 10px;
    position: relative;
    top: -30px;
}
.content .sliderdescription p {
    line-height: 20px;
    text-align: center;
}
div.sliderdescription:hover {
    background: none repeat scroll 0 0 #FFFFFF;
}
.content a {
    color: #5A5A5A;
    text-decoration: none;
}
.content a:hover {
    text-decoration: underline;
}
.slidercontrol {
    list-style: none outside none;
    margin: 10px 0 0;
    padding: 0;
}
.slidercontrol {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.slidercontrol a {
    background: url("http://www.caraudiogiants.com/skin/frontend/default/caraudiogiants/css/images/paging_bg.gif") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    margin: 0 2px;
    overflow: hidden;
    padding: 0 2px;
    text-align: center;
    text-decoration: none;
    width: 15px;
}
.slidercontrol a:hover, .slidercontrol a.active {
    background: none repeat scroll 0 0 #F0F0F0;
    color: #C2C2C2;
}
.featured-products {
    clear: both;
    overflow: hidden;
    padding: 7px 15px;
    position: relative;
}
.featured-products h4 {
    color: #1E7EC8;
    font: 1.3em Verdana,Geneva,Arial,Helvetica,sans-serif;
    margin-right: 10px;
    padding-left: 7px;
}
.featured-products .head {
    margin: 0;
    padding: 21px 0;
    text-align: left;
}
.featured-products #move-left, .featured-products #move-right {
    background: url("../images/common.gif") no-repeat scroll -335px -390px transparent;
    float: left;
    height: 18px;
    overflow: hidden;
    position: absolute;
    right: 15px;
    text-indent: -9999px;
    top: 140px;
    width: 22px;
}
.featured-products #move-right {
    background-position: -335px -450px;
    right: 940px !important;
}
.featured-products #move-left.disabled, .featured-products #move-right.disabled {
    opacity: 0.5;
}
.slider-wrapper {
    clear: both;
    margin-left: 25px;
    overflow: hidden;
    position: relative;
    width: 900px;
}
.slider-wrapper .list-featured {
    overflow: hidden;
    padding: 0;
    width: 10000px;
}
.slider-wrapper .list-featured li {
    border-right: 1px solid #CFCFCF;
    float: left;
    padding: 10px;
    width: 150px;
}
.slider-wrapper .list-featured li.last {
    margin: 0;
}
.slider-wrapper .list-featured .product-image {
    text-align: center;
}
.slider-wrapper .list-featured h5 {
    display: table-cell;
    height: 35px;
    vertical-align: middle;
}
.slider-wrapper .list-featured .price-box {
    float: left;
    padding: 2px 0;
    width: 75px;
}
#quick-window {
    background-color: #FFFFFF;
    border: 1px solid #AAAAAA;
    display: none;
    position: absolute;
    width: 650px;
    z-index: 500;
}
#quick-window .product-img-box {
    float: left;
    width: 230px;
}
#quickview-close {
    background: url("http://www.caraudiogiants.com/skin/frontend/default/caraudiogiants/images/close.gif") no-repeat scroll center center transparent;
    float: right;
    height: 10px;
    margin: 7px;
    width: 10px;
}
#quickview-header {
    background-color: #888888;
    height: 26px;
    width: 650px;
}
#ajax-preloader {
    opacity: 0.8;
    text-align: center;
    z-index: 500;
}
#ajax-preloader .loading {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 2px solid #777777;
    color: #000000;
    font-weight: bold;
    padding: 15px;
    text-align: center;
    width: 120px;
}
#quick-window .product-shop {
    float: right;
    text-align: left;
    width: 385px;
}
#quick-window .product-essential {
    padding: 25px 10px;
}
.catalog-listing .product-image {
    position: relative;
}
.catalog-listing .product-image .ajax {
    display: none;
    position: absolute;
    z-index: 20;
}
a.ajax {
    background: none repeat scroll 0 0 #BBBBBB;
    border: 1px solid #888888;
    color: #FFFFFF;
    font-weight: bold;
    padding: 0 10px;
    text-decoration: none;
}
a.ajax:hover {
    text-decoration: none;
}
.footer li {
    background: none repeat scroll 0 0 transparent;
    display: block;
    padding: 0;
}
.custom_continue_shopping, .custom_update_shopping, .custom_buttons_set {
    background: url("http://www.caraudiogiants.com/skin/frontend/default/caraudiogiants/images/button.gif") no-repeat scroll 100% -28px transparent !important;
    color: #FFFFFF !important;
    height: 27px;
}
.custom_continue_shopping span, .custom_update_shopping span, .custom_buttons_set span {
    background: url("http://www.caraudiogiants.com/skin/frontend/default/caraudiogiants/images/button.gif") no-repeat scroll 0 0 transparent !important;
    border: 0 none;
    color: #FFFFFF !important;
    display: block;
    height: 26px;
    line-height: 25px !important;
    padding: 0 0 0 10px !important;
    white-space: nowrap;
}
#custom_header {
}